You are Here:
Linux Lite 5.2 RC1 is now available for download and testing



[ SOLVED ] Install updates error

Author (Read 921 times)

0 Members and 1 Guest are viewing this topic.

Install updates error
« on: December 08, 2019, 02:08:38 PM »
 

betwixt

  • total newbie
  • New to Forums
  • *
  • 24
    Posts
  • Country: us
  • Reputation: 0
  • Linux Lite Member

  • Linux Lite: 3.6 32bit

  • CPU: N270

  • MEMORY: 1Gb

  • VIDEO CARD: NVIDIA Corporation G86M
I've never had a problem installing updates before. Thanks for any help!

===========================
Install Updates Error log
===========================
Install Updates could not fetch the package cache information lists.
Go to https://www.linuxliteos.com/forums/ and paste the log below into a new or existing thread for assistance.

============ Log ===========

Get:1 http://archive.canonical.com/ubuntu bionic InRelease [10.2 kB]
Hit:2 http://us.archive.ubuntu.com/ubuntu bionic InRelease
Get:3 http://us.archive.ubuntu.com/ubuntu bionic-security InRelease [88.7 kB]
Get:4 http://ppa.launchpad.net/otto-kesselgulasch/gimp/ubuntu bionic InRelease [15.4 kB]
Get:5 http://repository.spotify.com stable InRelease [3,316 B]
Get:6 http://archive.canonical.com/ubuntu bionic/partner i386 Packages [2,320 B]
Get:7 https://repo.skype.com/deb stable InRelease [4,487 B]
Get:8 http://ppa.launchpad.net/teejee2008/ppa/ubuntu bionic InRelease [15.4 kB]
Get:9 http://archive.canonical.com/ubuntu bionic/partner amd64 Packages [2,316 B]
Get:10 http://us.archive.ubuntu.com/ubuntu bionic-updates InRelease [88.7 kB]
Err:5 http://repository.spotify.com stable InRelease
  The following signatures couldn't be verified because the public key is not available: NO_PUBKEY 4773BD5E130D1D45
Get:11 http://repo.linuxliteos.com/linuxlite diamond InRelease [2,104 B]
Get:12 http://us.archive.ubuntu.com/ubuntu bionic-backports InRelease [74.6 kB]
Get:13 https://repo.skype.com/deb stable/main amd64 Packages [2,254 B]
Get:14 http://us.archive.ubuntu.com/ubuntu bionic-security/main i386 Packages [413 kB]
Get:15 http://ppa.launchpad.net/teejee2008/ppa/ubuntu bionic/main amd64 Packages [1,952 B]
Get:16 http://repo.linuxliteos.com/linuxlite diamond/main i386 Packages [7,983 B]
Get:17 http://repo.linuxliteos.com/linuxlite diamond/main amd64 Packages [15.5 kB]
Get:18 http://ppa.launchpad.net/teejee2008/ppa/ubuntu bionic/main i386 Packages [1,956 B]
Get:19 http://ppa.launchpad.net/teejee2008/ppa/ubuntu bionic/main Translation-en [864 B]
Get:20 http://us.archive.ubuntu.com/ubuntu bionic-security/main amd64 Packages [593 kB]
Get:21 http://us.archive.ubuntu.com/ubuntu bionic-security/main Translation-en [194 kB]
Get:22 http://us.archive.ubuntu.com/ubuntu bionic-security/restricted amd64 Packages [15.1 kB]
Get:23 http://us.archive.ubuntu.com/ubuntu bionic-security/restricted Translation-en [4,684 B]
Get:24 http://us.archive.ubuntu.com/ubuntu bionic-security/universe amd64 Packages [626 kB]
Get:25 http://us.archive.ubuntu.com/ubuntu bionic-security/universe i386 Packages [600 kB]
Get:26 http://us.archive.ubuntu.com/ubuntu bionic-security/universe Translation-en [209 kB]
Get:27 http://us.archive.ubuntu.com/ubuntu bionic-security/multiverse amd64 Packages [6,116 B]
Get:28 http://us.archive.ubuntu.com/ubuntu bionic-security/multiverse i386 Packages [4,292 B]
Get:29 http://us.archive.ubuntu.com/ubuntu bionic-security/multiverse Translation-en [2,600 B]
Get:30 http://us.archive.ubuntu.com/ubuntu bionic-updates/main amd64 Packages [816 kB]
Get:31 http://us.archive.ubuntu.com/ubuntu bionic-updates/main i386 Packages [624 kB]
Get:32 http://us.archive.ubuntu.com/ubuntu bionic-updates/main Translation-en [287 kB]
Get:33 http://us.archive.ubuntu.com/ubuntu bionic-updates/restricted amd64 Packages [24.1 kB]
Get:34 http://us.archive.ubuntu.com/ubuntu bionic-updates/restricted i386 Packages [9,584 B]
Get:35 http://us.archive.ubuntu.com/ubuntu bionic-updates/restricted Translation-en [6,620 B]
Get:36 http://us.archive.ubuntu.com/ubuntu bionic-updates/universe i386 Packages [996 kB]
Get:37 http://us.archive.ubuntu.com/ubuntu bionic-updates/universe amd64 Packages [1,032 kB]
Get:38 http://us.archive.ubuntu.com/ubuntu bionic-updates/universe Translation-en [319 kB]
Get:39 http://us.archive.ubuntu.com/ubuntu bionic-updates/multiverse amd64 Packages [9,280 B]
Get:40 http://us.archive.ubuntu.com/ubuntu bionic-updates/multiverse i386 Packages [7,476 B]
Get:41 http://us.archive.ubuntu.com/ubuntu bionic-updates/multiverse Translation-en [4,508 B]
Get:42 http://us.archive.ubuntu.com/ubuntu bionic-backports/universe i386 Packages [4,024 B]
Get:43 http://us.archive.ubuntu.com/ubuntu bionic-backports/universe amd64 Packages [4,028 B]
Get:44 http://us.archive.ubuntu.com/ubuntu bionic-backports/universe Translation-en [1,856 B]
Reading package lists...
E: Repository 'http://ppa.launchpad.net/otto-kesselgulasch/gimp/ubuntu bionic InRelease' changed its 'Label' value from 'gimp' to 'gimp stable'
W: An error occurred during the signature verification. The repository is not updated and the previous index files will be used. GPG error: http://repository.spotify.com stable InRelease: The following signatures couldn't be verified because the public key is not available: NO_PUBKEY 4773BD5E130D1D45
Last Edit: December 29, 2019, 06:16:46 PM by firenice03
Arbor
 


Re: Install updates error
« Reply #1 on: December 08, 2019, 05:59:29 PM »
 

Jerry

  • Linux Lite Creator
  • Administrator
  • Platinum Level Poster
  • *****
  • 7764
    Posts
  • Country: nz
  • Reputation: 732
  • Linux Lite Member
    • Linux Lite OS

  • Linux Lite: 5.0 64bit

  • CPU: Intel Xeon Dual CPU's E5645 2.4GHz 12 Cores

  • MEMORY: 16Gb

  • VIDEO CARD: nVidia GeForce GTX 1650

  • Kernel: 5.x
 

Re: Install updates error
« Reply #2 on: December 08, 2019, 07:54:54 PM »
 

firenice03

  • Rockin' the FREE World
  • Global Moderator
  • Platinum Level Poster
  • *****
  • 1451
    Posts
  • Country: us
  • Reputation: 257
  • Linux Lite Member

  • Linux Lite: 4.8 64bit

  • CPU: AMD E2//Atom X5//AMD Phenom II X2

  • MEMORY: 4Gb

  • VIDEO CARD: AMD Mullin Radeon R2//Intel//AMD/ATI RS880

  • Kernel: 5.x
@betwixt
Ditto what @Jerry posted to fix the Gimp error..

For Spotify this may help..
https://www.linuxliteos.com/forums/installing-software/not-updating/msg48550/#msg48550
LL 4.8 UEFI 64 bit ASUS E402W - AMD E2 (Quad) 1.5Ghz  - 4GB - AMD Mullins Radeon R2
LL 4.8 UEFI 64 bit Test UEFI Kangaroo (Mobile Desktop) - Atom X5-Z8500 1.44Ghz - 2GB - Intel HD Graphics
LL 4.6 64 bit HP 6005- AMD Phenom II X2 - 8GB - AMD/ATI RS880 (HD4200)
LL 3.8 32 bit Dell Inspiron Mini - Atom N270 1.6Ghz - 1GB - Intel Mobile 945GSE Express
RETIRED LL 2.8 64 bit Dell Optiplex 160 (Thin) - Atom 230 1.6Ghz - 4GB-SiS 771/671 PCIE VGA
Running Linux Lite since LL2.2
 

Re: Install updates error
« Reply #3 on: December 31, 2019, 11:45:52 AM »
 

lelini

  • New to Forums
  • *
  • 1
    Posts
  • Country: us
  • Reputation: 0
  • Linux Lite Member

  • Linux Lite: 4.6 64bit
I have also faced same problem MyColes.
Last Edit: January 01, 2020, 08:25:50 AM by lelini
 


Tags:
 


Linux Lite 5.2 RC1 is now available for download and testing